Overview | Package | Class | Use | Tree | Serialized | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.eclipse.higgins.ics.gwt.base.client
Interface ImageConstant

All Superinterfaces:
  com.google.gwt.i18n.client.Constants, com.google.gwt.i18n.client.Localizable

All Known Subinterfaces:
  BaseConstant, Constant

public interface ImageConstant
extends com.google.gwt.i18n.client.Constants

Interface to represent the constants contained in resource bundle: 'D:/gwt-windows-1.4.60/src/org/eclipse/higgins/icm/web/gwt/main/ImageConstant.properties'.

Method Summary
`String` | `uriImgArrowLeftBlue()` Translated "images/icon_arrow_left_blue.gif".
`String` | `uriImgArrowLeftGray()` Translated "images/icon_arrow_left_gray.gif".
`String` | `uriImgArrowRightGray()` Translated "images/icon_arrow_right_gray.gif".
`String` | `uriImgArrowRigthBlue()` Translated "images/icon_arrow_right_blue.gif".
`String` | `uriImgBgCardDetailToolbar()` Translated "images/bg_cardDetailToolbar.gif".
`String` | `uriImgBgHeader()` Translated "images/bg_header.gif".
`String` | `uriImgBgHeaderCardDetail()` Translated "images/bg_hdr_cardDetail.gif".
`String` | `uriImgBgHeaderMyCards()` Translated "images/bg_hdr_myCards.gif".
`String` | `uriImgBgHeaderOverlayForm()` Translated "images/bg_hdr_overlay_form.gif".
`String` | `uriImgBgMyCardHover()` Translated "images/bg_myCard_hover.gif".
`String` | `uriImgBigArrowLeftBlue()`
`String` | `uriImgBigArrowRigthBlue()`
`String` | `uriImgBox()` Translated "images/box.gif".
`String` | `uriImgBoxOverlay()` Translated "images/box_overlay.gif".
`String` | `uriImgBoxOverlayRt()` Translated "images/box_overlay_rt.gif".
`String` | `uriImgBoxOverlayTop()` Translated "images/box_overlay_top.gif".
`String` | `uriImgBoxOverlayTopRt()` Translated "images/box_overlay_top_rt.gif".
`String` | `uriImgBoxRt()` Translated "images/box_rt.gif".
`String` | `uriImgBoxTop()` Translated "images/box_top.gif".
`String` | `uriImgBoxTopRt()` Translated "images/box_top_rt.gif".
`String` | `uriImgButtonAdd()` Translated "images/icon_add.gif".
`String` | `uriImgButtonAddGray()` Translated "images/icon_add_gray.gif".
`String` | `uriImgButtonEdit()` Translated "images/btn_edit.gif".
`String` | `uriImgButtonEditHover()` Translated "images/btn_edit_hover.gif".
`String` | `uriImgButtonEditRt()` Translated "images/btn_edit_rt.gif".
`String` | `uriImgButtonEditRtHover()` Translated "images/btn_edit_rt_hover.gif".
`String` | `uriImgButtonPrimary()` Translated "images/btn_primary.gif".
`String` | `uriImgButtonPrimaryHover()` Translated "images/btn_primary_hover.gif".
`String` | `uriImgButtonPrimaryRt()` Translated "images/btn_primary_rt.gif".
`String` | `uriImgButtonPrimaryRtHover()` Translated "images/btn_primary_rt_hover.gif".
`String` | `uriImgButtonSecondary()` Translated "images/btn_secondary.gif".
`String` | `uriImgButtonSecondaryHover()` Translated "images/btn_secondary_hover.gif".
`String` | `uriImgButtonSecondaryRt()` Translated "images/btn_secondary_rt.gif".
`String` | `uriImgButtonSecondaryRtHover()` Translated "images/btn_secondary_rt_hover.gif".
`String` | `uriImgButtonToolbar()` Translated "images/btn_toolbar.gif".
`String` | `uriImgButtonToolbarHover()` Translated "images/btn_toolbar_hover.gif".
`String` | `uriImgButtonToolbarRt()` Translated "images/btn_toolbar_rt.gif".
`String` | `uriImgButtonToolbarRtHover()` Translated "images/btn_toolbar_rt_hover.gif".
`String` | `uriImgDeleteCategory()`
`String` | `uriImgEmpty()`
`String` | `uriImgIconAlertLarge()` Translated "images/icon_alert_lrg.gif".
`String` | `uriImgIconCardPassword()`
`String` | `uriImgIconCardPasswordHover()`
`String` | `uriImgIconCardPersona()` Translated "images/icon_card_persona.gif".
`String` | `uriImgIconCardPersonaHover()` Translated "images/icon_card_persona_hover.gif".
`String` | `uriImgIconCardWebsite()` Translated "images/icon_card_website.gif".
`String` | `uriImgIconCardWebsiteHover()` Translated "images/icon_card_website_hover.gif".
`String` | `uriImgIconLock()` Translated "images/icon_lock.gif".
`String` | `uriImgLogoIcardSelector()`
`String` | `uriImgLogoParity()` Translated "images/logo_parity.gif".
`String` | `uriImgMenuBlueWhite()` Translated "images/icon_menu_white_blue.gif".
`String` | `uriImgMenuGrayWhite()` Translated "images/icon_menu_gray_white.gif".
`String` | `uriImgMenuSpinClosed()` Translated "images/spin_closed.gif".
`String` | `uriImgMenuSpinOpen()` Translated "images/spin_open.gif".
`String` | `uriImgMenuSpinUp()`
`String` | `uriImgOptions()`
`String` | `uriImgProgress()`
`String` | `uriImgTab()` Translated "images/tab.gif".
`String` | `uriImgTabHover()` Translated "images/tab_hover.gif".
`String` | `uriImgTabOn()` Translated "images/tab_on.gif".
`String` | `uriImgTabOnRt()` Translated "images/tab_on_rt.gif".
`String` | `uriImgTabRt()` Translated "images/tab_rt.gif".
`String` | `uriImgTabRtHover()` Translated "images/tab_rt_hover.gif".

Method Detail

### uriImgTabOn

    public String uriImgTabOn()

  Translated "images/tab_on.gif".

  Returns:
    translated "images/tab_on.gif"

### uriImgDeleteCategory

    public String uriImgDeleteCategory()

### uriImgProgress

    public String uriImgProgress()

### uriImgEmpty

    public String uriImgEmpty()

### uriImgButtonToolbarHover

    public String uriImgButtonToolbarHover()

  Translated "images/btn_toolbar_hover.gif".

  Returns:
    translated "images/btn_toolbar_hover.gif"

### uriImgLogoIcardSelector

    public String uriImgLogoIcardSelector()

### uriImgBgHeaderOverlayForm

    public String uriImgBgHeaderOverlayForm()

  Translated "images/bg_hdr_overlay_form.gif".

  Returns:
    translated "images/bg_hdr_overlay_form.gif"

### uriImgBgHeaderMyCards

    public String uriImgBgHeaderMyCards()

  Translated "images/bg_hdr_myCards.gif".

  Returns:
    translated "images/bg_hdr_myCards.gif"

### uriImgIconCardPersona

    public String uriImgIconCardPersona()

  Translated "images/icon_card_persona.gif".

  Returns:
    translated "images/icon_card_persona.gif"

### uriImgButtonToolbarRt

    public String uriImgButtonToolbarRt()

  Translated "images/btn_toolbar_rt.gif".

  Returns:
    translated "images/btn_toolbar_rt.gif"

### uriImgIconCardPersonaHover

    public String uriImgIconCardPersonaHover()

  Translated "images/icon_card_persona_hover.gif".

  Returns:
    translated "images/icon_card_persona_hover.gif"

### uriImgLogoParity

    public String uriImgLogoParity()

  Translated "images/logo_parity.gif".

  Returns:
    translated "images/logo_parity.gif"

### uriImgBoxTopRt

    public String uriImgBoxTopRt()

  Translated "images/box_top_rt.gif".

  Returns:
    translated "images/box_top_rt.gif"

### uriImgBoxOverlayRt

    public String uriImgBoxOverlayRt()

  Translated "images/box_overlay_rt.gif".

  Returns:
    translated "images/box_overlay_rt.gif"

### uriImgMenuSpinClosed

    public String uriImgMenuSpinClosed()

  Translated "images/spin_closed.gif".

  Returns:
    translated "images/spin_closed.gif"

### uriImgTabHover

    public String uriImgTabHover()

  Translated "images/tab_hover.gif".

  Returns:
    translated "images/tab_hover.gif"

### uriImgButtonPrimaryRtHover

    public String uriImgButtonPrimaryRtHover()

  Translated "images/btn_primary_rt_hover.gif".

  Returns:
    translated "images/btn_primary_rt_hover.gif"

### uriImgButtonToolbarRtHover

    public String uriImgButtonToolbarRtHover()

  Translated "images/btn_toolbar_rt_hover.gif".

  Returns:
    translated "images/btn_toolbar_rt_hover.gif"

### uriImgButtonEditRt

    public String uriImgButtonEditRt()

  Translated "images/btn_edit_rt.gif".

  Returns:
    translated "images/btn_edit_rt.gif"

### uriImgBgMyCardHover

    public String uriImgBgMyCardHover()

  Translated "images/bg_myCard_hover.gif".

  Returns:
    translated "images/bg_myCard_hover.gif"

### uriImgButtonEditRtHover

    public String uriImgButtonEditRtHover()

  Translated "images/btn_edit_rt_hover.gif".

  Returns:
    translated "images/btn_edit_rt_hover.gif"

### uriImgBoxRt

    public String uriImgBoxRt()

  Translated "images/box_rt.gif".

  Returns:
    translated "images/box_rt.gif"

### uriImgIconLock

    public String uriImgIconLock()

  Translated "images/icon_lock.gif".

  Returns:
    translated "images/icon_lock.gif"

### uriImgButtonSecondaryRtHover

    public String uriImgButtonSecondaryRtHover()

  Translated "images/btn_secondary_rt_hover.gif".

  Returns:
    translated "images/btn_secondary_rt_hover.gif"

### uriImgButtonEditHover

    public String uriImgButtonEditHover()

  Translated "images/btn_edit_hover.gif".

  Returns:
    translated "images/btn_edit_hover.gif"

### uriImgBgHeaderCardDetail

    public String uriImgBgHeaderCardDetail()

  Translated "images/bg_hdr_cardDetail.gif".

  Returns:
    translated "images/bg_hdr_cardDetail.gif"

### uriImgTabRt

    public String uriImgTabRt()

  Translated "images/tab_rt.gif".

  Returns:
    translated "images/tab_rt.gif"

### uriImgButtonEdit

    public String uriImgButtonEdit()

  Translated "images/btn_edit.gif".

  Returns:
    translated "images/btn_edit.gif"

### uriImgButtonAdd

    public String uriImgButtonAdd()

  Translated "images/icon_add.gif".

  Returns:
    translated "images/icon_add.gif"

### uriImgButtonPrimaryRt

    public String uriImgButtonPrimaryRt()

  Translated "images/btn_primary_rt.gif".

  Returns:
    translated "images/btn_primary_rt.gif"

### uriImgIconAlertLarge

    public String uriImgIconAlertLarge()

  Translated "images/icon_alert_lrg.gif".

  Returns:
    translated "images/icon_alert_lrg.gif"

### uriImgButtonSecondary

    public String uriImgButtonSecondary()

  Translated "images/btn_secondary.gif".

  Returns:
    translated "images/btn_secondary.gif"

### uriImgBoxTop

    public String uriImgBoxTop()

  Translated "images/box_top.gif".

  Returns:
    translated "images/box_top.gif"

### uriImgIconCardWebsiteHover

    public String uriImgIconCardWebsiteHover()

  Translated "images/icon_card_website_hover.gif".

  Returns:
    translated "images/icon_card_website_hover.gif"

### uriImgBox

    public String uriImgBox()

  Translated "images/box.gif".

  Returns:
    translated "images/box.gif"

### uriImgBoxOverlayTop

    public String uriImgBoxOverlayTop()

  Translated "images/box_overlay_top.gif".

  Returns:
    translated "images/box_overlay_top.gif"

### uriImgMenuSpinOpen

    public String uriImgMenuSpinOpen()

  Translated "images/spin_open.gif".

  Returns:
    translated "images/spin_open.gif"

### uriImgButtonSecondaryRt

    public String uriImgButtonSecondaryRt()

  Translated "images/btn_secondary_rt.gif".

  Returns:
    translated "images/btn_secondary_rt.gif"

### uriImgBgCardDetailToolbar

    public String uriImgBgCardDetailToolbar()

  Translated "images/bg_cardDetailToolbar.gif".

  Returns:
    translated "images/bg_cardDetailToolbar.gif"

### uriImgArrowLeftGray

    public String uriImgArrowLeftGray()

  Translated "images/icon_arrow_left_gray.gif".

  Returns:
    translated "images/icon_arrow_left_gray.gif"

### uriImgMenuGrayWhite

    public String uriImgMenuGrayWhite()

  Translated "images/icon_menu_gray_white.gif".

  Returns:
    translated "images/icon_menu_gray_white.gif"

### uriImgBoxOverlay

    public String uriImgBoxOverlay()

  Translated "images/box_overlay.gif".

  Returns:
    translated "images/box_overlay.gif"

### uriImgArrowLeftBlue

    public String uriImgArrowLeftBlue()

  Translated "images/icon_arrow_left_blue.gif".

  Returns:
    translated "images/icon_arrow_left_blue.gif"

### uriImgBigArrowLeftBlue

    public String uriImgBigArrowLeftBlue()

### uriImgButtonSecondaryHover

    public String uriImgButtonSecondaryHover()

  Translated "images/btn_secondary_hover.gif".

  Returns:
    translated "images/btn_secondary_hover.gif"

### uriImgBoxOverlayTopRt

    public String uriImgBoxOverlayTopRt()

  Translated "images/box_overlay_top_rt.gif".

  Returns:
    translated "images/box_overlay_top_rt.gif"

### uriImgButtonAddGray

    public String uriImgButtonAddGray()

  Translated "images/icon_add_gray.gif".

  Returns:
    translated "images/icon_add_gray.gif"

### uriImgTabOnRt

    public String uriImgTabOnRt()

  Translated "images/tab_on_rt.gif".

  Returns:
    translated "images/tab_on_rt.gif"

### uriImgArrowRightGray

    public String uriImgArrowRightGray()

  Translated "images/icon_arrow_right_gray.gif".

  Returns:
    translated "images/icon_arrow_right_gray.gif"

### uriImgArrowRigthBlue

    public String uriImgArrowRigthBlue()

  Translated "images/icon_arrow_right_blue.gif".

  Returns:
    translated "images/icon_arrow_right_blue.gif"

### uriImgBigArrowRigthBlue

    public String uriImgBigArrowRigthBlue()

### uriImgButtonToolbar

    public String uriImgButtonToolbar()

  Translated "images/btn_toolbar.gif".

  Returns:
    translated "images/btn_toolbar.gif"

### uriImgButtonPrimaryHover

    public String uriImgButtonPrimaryHover()

  Translated "images/btn_primary_hover.gif".

  Returns:
    translated "images/btn_primary_hover.gif"

### uriImgBgHeader

    public String uriImgBgHeader()

  Translated "images/bg_header.gif".

  Returns:
    translated "images/bg_header.gif"

### uriImgTab

    public String uriImgTab()

  Translated "images/tab.gif".

  Returns:
    translated "images/tab.gif"

### uriImgIconCardWebsite

    public String uriImgIconCardWebsite()

  Translated "images/icon_card_website.gif".

  Returns:
    translated "images/icon_card_website.gif"

### uriImgMenuBlueWhite

    public String uriImgMenuBlueWhite()

  Translated "images/icon_menu_white_blue.gif".

  Returns:
    translated "images/icon_menu_white_blue.gif"

### uriImgTabRtHover

    public String uriImgTabRtHover()

  Translated "images/tab_rt_hover.gif".

  Returns:
    translated "images/tab_rt_hover.gif"

### uriImgButtonPrimary

    public String uriImgButtonPrimary()

  Translated "images/btn_primary.gif".

  Returns:
    translated "images/btn_primary.gif"

### uriImgMenuSpinUp

    public String uriImgMenuSpinUp()

### uriImgOptions

    public String uriImgOptions()

### uriImgIconCardPassword

    public String uriImgIconCardPassword()

### uriImgIconCardPasswordHover

    public String uriImgIconCardPasswordHover()

Overview | Package | Class | Use | Tree | Serialized | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD